@charset "shift_jis";

.anchor { margin: 5px 0 0 0; font-size: 12px; }.anchor a { background: url(/com/img/toparrow.gif) no-repeat center right; padding: 3px 13px 0 0; }
img{border:none;}
p,div,h1,h2,h3,br{margin:0; padding:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb13{margin-bottom:13px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mr5 { margin-right: 5px;}
.bgcrm{background-color:#FAF9FD; margin-top:5px; margin-bottom:30px; padding:15px;text-align:left;}
.bg{background-color:#FAF9FD; margin-top:5px; margin-bottom:30px; text-align:left;}
.bgp{ padding-bottom:30px;}
.txtAC{text-align:center;}
#isetancontents{margin-left:28px;}
#isetan{width:700px;}
#isetan ol,ul{list-style:none;}
#isetan ol{margin:0; padding:10px 0;}
#isetan ul{margin:3px 0 10px 0; padding:0; text-indent:30px;}
#isetan ul.atList{margin:0; padding:0; text-indent:30px;}
#isetan ul.dtList{margin:0; padding:0 0 0 20px; text-indent:-10px;}
#isetan .dtList li{margin-bottom:15px;}
/*#isetan ul.atList{margin:0; padding:0; text-indent:30px; font-size:12px;}*/
/*#isetan .dtList li{margin-bottom:15px; font-size:12px;}*/
/*li {font-size:12px;}*/
p.mt20{margin-top:20px;}
.clear { clear: both;}
p.kasibnr {  vertical-align: top; width: 700px; height: 150px;}
p.kasibnr img { float: left;}
span.block { float: right; width: 171px; height: 65px;}
